id: 21040161057947
title: Can I delete a project?
author_id: 407671425572
created_at: '2023-12-08T00:03:49Z'
locale: en-us
permission_group_id: 237867
section_id: 7513289222427
user_segment_id: null
html_url: >-
  https://support.circleci.com/hc/en-us/articles/21040161057947-Can-I-delete-a-project-
draft: false
